/*NAVBAR TOGGLER*/
.navbar-dark .navbar-toggler { border: none}
.navbar-toggler:focus {outline: none; background: transparent !important;}
.navbar-toggler .icon-bar {background-color:#f8f9fa !important;transform: rotate(0deg) translate(0px, 0px);transition: ease all .2s;-webkit-transition: all 0.2s ease 0s;-o-transition: all 0.2s ease 0s;-moz-transition: all 0.2s ease 0s;}
.navbar-toggler .icon-bar {display: block;width: 26px;height: 2px;border-radius: 1px;}
.navbar-toggler .icon-bar+.icon-bar {margin-top: 4px;}

.icon-bar:nth-child(2) {width: 26px;transition: ease all .2s;}
.navbar-toggler:hover>.icon-bar:nth-child(2) {width: 26px;transition: ease all .2s;}
.navbar-toggler:active>.icon-bar:nth-child(2) {width: 26px;transition: ease all .2s;}
.navbar-toggler:not(.collapsed) .icon-bar:nth-child(1) {transform: rotate(45deg) translate(5px, 4px);transition: ease all .2s;}
.navbar-toggler:not(.collapsed) .icon-bar:nth-child(2) {opacity: 0;transition: ease all .2s;}
.navbar-toggler:not(.collapsed) .icon-bar:nth-child(3) {transform: rotate(-45deg) translate(4px, -4px);transition: ease all .2s;}

.main-link {width: 100%;color: #fff;border-radius: 0;text-align: center;border-bottom: 0;display: block;font-weight: bold;position: relative;}
  
.main-link:before {content: "";position: absolute;width: 100%;height: 1.5px;bottom: 0; left: 0; background-color: #FFF; visibility: hidden;-webkit-transform: scaleX(0);transform: scaleX(0);-webkit-transition: all 0.3s ease-in-out 0s;transition: all 0.3s ease-in-out 0s;}

@media (min-width: 992px) {
	.main-link:hover:before {visibility: visible;-webkit-transform: scaleX(1);transform: scaleX(1);}
}

.navbar a {color: white !important;text-shadow: 1px 1px 5px #2020209c;}
.title { font-size: 1.5rem; font-weight: bold;}
.slogan { font-size: .8rem;}

.nav-bar-blur {
    -webkit-backdrop-filter: saturate(180%) blur(8px);
    backdrop-filter: saturate(180%) blur(8px);
}

.nav-bar-overlay {
    background-color: rgba(0, 0, 0, 0.4);
    width: 100%;
    height: 100%;
    position: absolute;
}

.navbar {
    min-height: 100px;
    width: 100%;
    position: absolute;
    top: 0;
    left: 0;
    border-top: 2px solid rgba(255, 255, 255, .5);
    border-bottom: 2px solid rgba(255, 255, 255, .5);
    margin-top: 1rem;
    padding: 0;
    z-index: 1024;
}

.navbar .container {padding: .5rem 1rem; z-index: 1;}

.flag {
    width: 24px;
    height: 24px;
}

.dropdown-menu .flag {
    margin: 0.25rem;
}

.dropdown-menu span {
    color: black;
    text-shadow: none;
}

.dropdown-toggle::after {
    vertical-align: middle;
}

.secondary-menu a {
    font-size: 1.2rem;
    margin: 0.5rem;
    padding-left: 0.25rem;
    padding-right: 0.25rem;
}

.dropdown-menu {
    border: none;
    -webkit-box-shadow: 0 1px 15px 1px rgba(62, 57, 107, 0.07);
    box-shadow: 0 1px 15px 1px rgba(62, 57, 107, 0.07);
}

@media (max-width: 991px) {
    .main-link {
        font-size: 1.5rem;
    }
}